<root>
  <ScoreSettings Build="German" Agent="MagicBall3.05" HomeSite="www.dreamdale.com" ActivationUrl="scripts/mb3/act.php" SendScoreUrl="scripts/mb3/addscore.php" GetScoreUrl="scripts/mb3/getscore.php"/>
  <CurrentLanguage name="German" />
</root>